Package org.eclipse.spi.net4j

# Interface InverseCloseable

All Known Implementing Classes:
  `ChannelMultiplexer`, `Connector`

public interface InverseCloseable
If the meaning of this type isn't clear, there really should be more of a description here...

Since:
  4.10
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`inverseClose()`

## Method Details

### inverseClose

void inverseClose()